.point-wrapper {
	padding: 10px;
	
	border-radius: 4px;
	border: 1px solid #8c8f94;
}

.topic, .point {
	padding: 5px;
	
	border-radius: 4px;
	border: 1px solid #8c8f94;
}

input[type="text"] {
	box-sizing: border-box;
}

.pirate-input {
	width: 100%;
	padding: 5px;
	
	font-size: normal;
}

.add-button, .save-button, .delete-button {
	padding: 5px;
	margin-top: 5px;
	
	background: #fff;
	cursor: pointer;
	border-radius: 4px;
	transition: .15s;
}

.add-button:disabled, .save-button:disabled, .delete-button:disabled {
	cursor: unset;
	opacity: .7;
}

.add-button, .save-button {
	border: 1px solid #2271b1;
	color: #2271b1;
}

.delete-button {
	border: 1px solid #ff0000;
	color: #ff0000;
}

.save-button {
	font-size: larger;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
}

.add-button:hover, .save-button:hover, .delete-button:hover {
	background: #f0f0f1
}

.input-required {
	color: red
}

.topic-audio-version-wrapper,
.bottom-upload-wrapper {
	display: flex;
	gap: 11px;
	align-items: center;
	flex-direction: row
}

.topic-audio-version-wrapper {
	margin-top: 15px;
	margin-bottom: 15px
}

/* Select2 */
.select2-container {
	margin-bottom: 5px
}

.select2-container--default .select2-selection--single {
	height: max-content
}

.select2-image-wrapper {
	display: flex;
	overflow: hidden;
	padding: 5px;
	gap: 10px
}

.select2-color {
	width: 40px;
	height: 40px;
}

.select2-text {
	white-space: normal;
	line-height: initial;
	display: flex;
	align-items: center
}

.select2-container-small-images .select2-image {
	max-height: 40px;
	max-width: 80px
}

.select2-container-medium-images .select2-image {
	max-height: 80px;
	max-width: 160px
}
